<!DOCTYPE html>
<html lang="en">

<head>

     <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>New Website</title>

    <!-- Bootstrap Core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom Fonts -->
    <link href="vendor/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <link href='https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800' rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Merriweather:400,300,300italic,400italic,700,700italic,900,900italic' rel='stylesheet' type='text/css'>

    <!-- Plugin CSS -->
    <link href="vendor/magnific-popup/magnific-popup.css" rel="stylesheet">

    <!-- Theme CSS -->
    <link href="css/creative.min.css" rel="stylesheet">

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

</head>

<body id="page-top">

    <nav id="mainNav" class="navbar navbar-default navbar-fixed-top" style="background-color:#0099FF" >
        <div class="container-fluid">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                    <span class="sr-only">Toggle navigation</span> Menu <i class="fa fa-bars"></i>
                </button>
                <a class="navbar-brand page-scroll" href="#page-top">Hi park</a>
            </div>

            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                <ul class="nav navbar-nav navbar-right">
                    <li>
                        <a class="page-scroll" href="#about">About Us</a>
                    </li>
                    <li>
                        <a class="page-scroll" href="#services_user">Services Users</a>
                    </li>
                    <li>
                        <a class="page-scroll" href="#services_owner">Services Carowners</a>
                    </li>
                    <li>
                        <a class="page-scroll" href="#contact">Contact Us</a>
                    </li>
                </ul>
            </div>
            <!-- /.navbar-collapse -->
        </div>
        <!-- /.container-fluid -->
    </nav>
<body>
 <style>
    body {
        padding:50px;
		
        /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
    }
    </style>
    

    <!-- Page Content -->
    
   
    <div class="container-fluid">

        <div class="row">
           <center> <div class="col-lg-3 col-md-3 col-sm-12 col-xs-12" style="position:relative" >
            
                <a class="page-scroll" href="#page-top" ><img src="images/Page 1/P1a.jpg" class="img-responsive" style="height:536px;width:330px"></a>
            </div>
             <div class="col-lg-4 col-md-4 col-sm-12 col-xs-12" >
             <a class="page-scroll" href="#about"><img src="images/Page 1/P1d_T.jpg" class="img-responsive"></a>
             </div>
             <div class="col-lg-4 col-md-4 col-sm-12 col-xs-12" >
            <a class="page-scroll" href="#services_user"> <img src="images/Page 1/P1c_t.jpg" class="img-responsive"></a>
             </div>
             <div class="col-lg-4 col-md-4 col-sm-12 col-xs-12" ><hr>
               <a class="page-scroll" href="#contact"> <img src="images/Page 1/P1b_T.jpg" class="img-responsive"> </a>
                </div>
                <div class="col-lg-4 col-md-4 col-sm-12 col-xs-12" ><hr>
               <a class="page-scroll" href="#services_owner"> <img src="images/Page 1/P1e_T.jpg" class="img-responsive"></a>
                </div>
                </center>
            
        </div>
        <!-- /.row -->
<hr>
    </div>
    <!-- /.container -->
    
    
    <!-- Page Content -->
    <div class="container-fluid" id="about">

        <div class="row">
            <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12  "  >
            
                <p  > <h1 > hi Park Limited </h1>
<h2>高泊有限公司 </h2 >
<br> 
<br> 

<h3 style="color:#00669c">about hi park</h3>
<p style="font-size:16px" style="text-align:center">hi Park Ltd. (formerly known as Hing Yip Parking Ltd.) is a Hong Kong based corporation exclusively focused on car park manage-ment and car park investment.</p>
<br> 
<br>
<p style="font-size:16px" style="text-align:center">We are currently operating more than 1,300 parking spaces serving shopping malls, office buildings, residential buildings, hotels and industrial buildings. 
<br>
<br>Our car park types include multi-storey car park, carlift car park and open-air car park. </p>
<br>
<h3 style="color:#00669c">we aim “hi”</h3>
<p style="font-size:16px">
Since the start of our operations, our focus has been on delivering customer’s needs.
<br> More than any other operators, we invest in au-tomated operations as we believes that automation will makes our car park more safer, more efficient and less risk to car park users. Our aims are:</p>
<li > <p style="font-size:16px">To provide high quality car park management and delivering <br>customer’s needs.</p></li>
<li ><p style="font-size:16px">Implement information technology to create value and <br> mod-ernize the car park.</p></li> </div>
            
           <center> <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12" >
             <img src="images/Page 2/fr_1502_size880.jpg" class="img-responsive" style="height:200px;">
             </div>
             <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12" >
             <img src="images/Page 2/fr_2214_size880.jpg" class="img-responsive" style="height:200px;">
             </div>
             <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12" >
                <img src="images/Page 2/Untitled-3.jpg" class="img-responsive" style="height:200px;width:266px"> 
                </div>
                <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12" >
                <img src="images/Page 2/P2a.jpg" class="img-responsive" style="height:200px;">
                </center>
                </div>
                
            <hr>    
            
        </div>
        <!-- /.row -->

    </div>
    <!-- /.container -->
    
    
    
      <!-- Page Content -->
    <div class="container ">

        <div class="row">
            <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12 text-center"  >
            
                <p  > <h2 style="color:#00669c"> Our business partners </h2>

<br> 
<br> 


<p style="font-size:16px" style="text-align:center" >Through our high quality car park management and added value services, we have strong part-nership with landlords and developers includes ITC Corporation Group Ltd., Billion Develop-ment and Project Management Ltd., Emperor Group etc.</p>
 </div>
            
            <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12" >
             <center><img src="images/page 3/Untitled-1.jpg" class="img-responsive" style="height:200px;width:265px">
             
                </center>
                
            
        </div>
        <!-- /.row -->
<hr>
    </div>
    <!-- /.container -->
    <hr>
    
        <!-- Page Content -->
    <div class="container"  id="services_user">

        <div class="row">
              
            
            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12" >
             <img src="images/Page 2/fr_1502_size880.jpg" class="img-responsive" style="height:350px" >
             </div>
             <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12" >
             <img src="images/Page 2/fr_2214_size880.jpg" class="img-responsive" style="height:350px">
             </div>
             <hr>
             </div>
          <hr>
          
                <h2 style="color:#00669c" style="padding-top:50px">Our services to car park users </h2>
<li style="font-size:18px">offer variety of casual parking such as hourly parking day
parking and night parking. </li>
<li style="font-size:18px">offer monthly parking.</li>
<li style="font-size:18px">offer bulk parking or mass rental especially co-operate with
Non-Governmental Organisation (NGO).</li>

<li style="font-size:18px">offer free parking for dinning and shopping.</li>

<li style="font-size:18px">provides cashless payment methods such as Octopus payment
and visa payment.</li>

<li style="font-size:18px"> provides secure car park such as installation of digital CCTV
recording and monitoring system, installation of automatic
access control system with barrier gates, brighter parking
environment.</li>

<li  style="font-size:18px">provides user friendly parking environment such as installation
of parking guidance system and clear traffic signs. </li>

<li  style="font-size:18px"> provides green parking such as installation of Electric Vehicle
charging facilities (EV) and installation of T5 lighting system. </li>

<li  style="font-size:18px">Provides valet parking service.</li>

<li style="font-size:18px">offer car related services such as car beauty, coupons to
purchase car insurance. </li>

<li style="font-size:18px">car park cleaning.</li>
            
            
             
                
                
            
        </div>
        <!-- /.row -->
<hr>
    </div>
    <!-- /.container -->




 <!-- Page Content -->
    <div class="container" id="services_owner">

        <div class="row">
              
            
            <center><div class="col-lg-6 col-md-6 col-sm-6 col-xs-12" >
             <center><img src="images/Page 5/fr_1423_size880.jpg" class="img-responsive" style="height:350px" >
             </div>
             <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12" >
             <img src="images/Page 5/P2a.jpg" class="img-responsive" style="height:350px">
             </div></center>
             <hr>
             </div>
          
          
                <h2 style="color:#00669c" style="padding-top:50px">Our services to car park owners </h2>
                
               <h3 style="color:#093;text-align:center" >own a car park, parking space or vacant land awaiting development?
We will help you to create value to your assets.</h3>

<li style="font-size:18px">Do you want to lease your asset to us and received a fixed rent every month? </li>
<br>
<li style="font-size:18px">Do you want to find us to manage your car park and pay management fee only?</li>
<br>
<li style="font-size:18px">Do you want to upgrade your car park facilities such as car park equipment installation,
car park re-painting, lighting improvement work, traffic sign installation?</li>
<br>

<h3 style="color:black;">What hi park can do for you?</h3>
<br>
<li style="font-size:18px">provides tailor made leasing proposal.</li>
<br>
<li style="font-size:18px">provides professional car park management advices / proposal.</li>
<br>
<li style="font-size:18px"> provides car park facilities planning, upgrading and installation proposal.</li>
<br>
<h3 style="color:black;">maximize returns from your assets.</h3>
<br>
<p style="font-size:16px">With our professional management team and using information and technology, we help
owners to maximize returns of their parking assets. Our data and experience are capable of
analyzing parking behavior to help fully utilize the car park.</p>

<h3 style="color:black;">Basic services we provide</h3>
<br>
<li style="font-size:18px">provide on site well-trained staffs for car park operations.
</li>
<br>
<li style="font-size:18px"> provide car park public liability and employee insurance.
</li>
<br>
<li style="font-size:18px">  installation of signage at car park entrance and exit.</li>
<br>
<li style="font-size:18px">   car par cleaning.</li>
            
            
             <h3 style="color:black;">Create value to your car park</h3>
<br>
<li style="font-size:18px">provide valet parking service.
</li>
<br>
<li style="font-size:18px">provide car park pricing and promotion strategy.
</li>
<br>
<li style="font-size:18px">  provide professional supporting team in all aspects such as
marketing, operations, HR, accounting, IT and car park repair
and maintenance.</li>
<br>

    <div class="row">
              
            
            <center><div class="col-lg-4 col-md-4 col-sm-4 col-xs-12" >
             <img src="images/Page 6/1.jpg" class="img-responsive" style="height:280px" >
             </div>
             <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12" >
             <img src="images/Page 6/2.jpg" class="img-responsive" style="height:275px">
             </div>
             <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12" >
             <img src="images/Page 6/3.jpg" class="img-responsive" style="height:280px">
             </center>
             </div>
             
             <hr>
             </div>            
                
             
        </div>
        <!-- /.row -->
  
    </div>
    
    <!-- /.container -->
    
    <!-- Page Content -->
    <div class="container ">

        <div class="row">
            <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12 "  >
            
                <p  > <h1> Car park automation </h1>

<p style="font-size:16px" style="text-align:center">Automation offers opportunities to make your car park more safer,
more efficient and less risk to car park users.</p>
<br> 
<br>
<li style="font-size:18px">  use cashless payment such as Octopus and Visa payment.</li>
<br>
<li style="font-size:18px"> installation of fully automatic car park access control equipment
including barriers, entry and exit payment terminals.</li>
<br>
<li style="font-size:18px">use POS system.</li>
<br>
<li style="font-size:18px"> installation of digital CCTV system.</li>
<br>
<li style="font-size:18px">installation of parking guidance system.</li></p>
</div>
            
           <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12" >
             <center><img src="images/Page 7/Untitled-3.jpg" class="img-responsive" style="height:400px;width:300px"></center>
             </div>
             
       <hr>         
                
            
        </div>
        <!-- /.row -->

    </div>
    
    <!-- /.container -->
    <div class="container ">

        <div class="row">
              
            
            <center><div class="col-lg-6 col-md-6 col-sm-6 col-xs-12" >
             <img src="images/Page 7/untitled 201.jpg" class="img-responsive" style="height:350px" >
             <span style="font-size:20px"> Installation of CCTV to Enhance the security of carpark</span>
             </div>
             <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12" >
             <img src="images/Page 7/parking1.jpg" class="img-responsive" style="height:350px">
              <span style="font-size:20px"> Parking guidance system to assist drivers to find parking spaces</span>
             </div>
             <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12" >
             <img src="images/Page 7/P1d.jpg" class="img-responsive" style="height:250px;width:530px">
             <span style="font-size:20px"> Fully automatic car park access control equipment with CCTV recording system</span>
             </div>
             
             <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12" >
             <img src="images/Page 7/Untitled-2222.jpg" class="img-responsive" style="height:250px">
            
             <span style="font-size:20px"> The use of Octopus and Visa provides faster, easier and cashless payment methods to car park users.</span>
             </center>
             </div>
             <hr>
             </div>
    <!-- /.container -->
    
    
    
    
    <!-- Page Content -->
    <div class="container ">

        <div class="row">
            <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12 "  >
            
                <p  > <h1> Car park facilities upgrade </h1>

<p style="font-size:16px" style="text-align:center">polished up car park floors.</p>
<br> 
<br>
<li style="font-size:18px">  traffic sign upgrading.</li>
<br>
<li style="font-size:18px"> installation of Electic Vehicle (EV) charging facilities.</li>
<br>
<li style="font-size:18px">installation of power saving lighting tubes.</li>
<br>
<li style="font-size:18px"> installaton of traffic signs.</li>
<br>
<li style="font-size:18px">shroff / payment office face-lift.</li></p>
<br>
<li style="font-size:18px"> car park renovation.</li>
<br>
</div>
            
            <center><div class="col-lg-6 col-md-6 col-sm-6 col-xs-12" >
             <img src="images/page 8/fr_2383_size880.jpg" class="img-responsive" style="height:400px;width:300px">
             <span style="font-size:18px;color:#06C;text-align:center"> Shroff / payment office face-lift</span></center>
             </div>
             
                
             <hr>   
            
        </div>
        <!-- /.row -->

    </div>
    
    <!-- /.container -->
    <div class="container ">

        <div class="row">
              
            
            <center><div class="col-lg-4 col-md-4 col-sm-4 col-xs-12" >
             <img src="images/page 8/fr_2251_size880.jpg" class="img-responsive" style="height:350px" >
             <span style="font-size:20px"> T5 lighting would pro-vide a bright environ-ment and saving more</span>
             </div>
             <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12" >
             <img src="images/page 8/fr_1923_size880.jpg" class="img-responsive" style="height:350px">
              <span style="font-size:20px"> Polished up car park floors</span>
             </div>
             <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12" >
             <img src="images/page 8/fr_1824_sizef880.jpg" class="img-responsive" style="height:360px;width:530px">
             <span style="font-size:20px"> Provide EV charging facilities at Fitfort, North Point</span></center>
             </div>
             
             <hr>
             </div>
             
             </div>
    <!-- /.container -->
    
     <!-- /.container -->
    <div class="container ">

        <div class="row">
              
            
            <center><div class="col-lg-6 col-md-6 col-sm-6 col-xs-12" >
             <img src="images/Page 9/fr_1916_size880.jpg" class="img-responsive" style="height:350px" >
             
             </div>
             <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12" >
             <img src="images/Page 9/fr_1333_size880.jpg" class="img-responsive" style="height:350px">
              
             </div>
             
             
             
             </div>
             <hr>
             </div>
    <!-- /.container -->
    <!-- /.container -->
    <div class="container" id="contact">

        <div class="row">
        
        <center><div class="col-lg-6 col-md-12 col-sm-12 col-xs-12" >
             <img src="images/Page 9/Untitled-1.jpg" class="img-responsive" style="height:200px; width:300px;" >
             
             </div>
             <center>
             <h3  style="text-align:left;color:#06C">interested? partnering with hi park now! </h3>
             <br>
             
             <p style="text-align:left;color:#000;font-size:18px">For more information, please contact us: </p>
              <br>
             <h3  style="text-align:left;color:#006">Hi Park Limited </h3><hr>
             <br></center>
             <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12" >

<p style="font-size:18px;color:#036"><img src="images/Page 9/imagesQGR0AXQF.jpg" style="height:50px;width:50px">&nbsp; &nbsp; &nbsp;Unit D - G, 8/F,<br>
&nbsp;&nbsp;&nbsp&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Cheuk Nang Plaza,<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;250 Hennessy Road,<br>
&nbsp;&nbsp;&nbsp;Wanchai,<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Hong Kong. </p>
<br>
<p style="font-size:18px;color:#036"><img src="images/Page 9/contact_2.jpg" style="height:50px;width:50px">&nbsp;&nbsp;info@hipark.com.hk </p>
<br>
<p style="font-size:18px;color:#036" ><img src="images/Page 9/imagesU0BR715B.png" style="height:50px;width:50px">&nbsp;&nbsp;info@hipark.com.hk </p>
             </div>
        
<img src="images/Page 9/Untitled-2.jpg" style="height:30px;width:1200px" class="img-responsive">
        
              
            
</div>
</div>


        
        
             
             </div>
    <!-- jQuery Version 1.11.1 -->
    <script src="js/jquery.js"></script>

    <!-- Bootstrap Core JavaScript -->
    <script src="js/bootstrap.min.js"></script>
    <script src="vendor/jquery/jquery.min.js"></script>

    <!-- Bootstrap Core JavaScript -->
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>

    <!-- Plugin JavaScript -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.3/jquery.easing.min.js"></script>
    <script src="vendor/scrollreveal/scrollreveal.min.js"></script>
    <script src="vendor/magnific-popup/jquery.magnific-popup.min.js"></script>

    <!-- Theme JavaScript -->
    <script src="js/creative.min.js"></script>

</body>

</html>
